<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>Brandmort1,TN_Sportsman96</author>
    <title>
        <en>FX1800</en>
        <de>FX1800</de>
    </title>
    <description>
        <en>
FX1800 mower
        </en>
        <de>
FX1800 mower
        </de>
    </description>
    <multiplayer supported="true"/>
    <iconFilename>
        <en>store_Krone.dds</en>
        <de>store_Krone.dds</de>
    </iconFilename>
    <version>1.0.0.0</version>
    <specializations>
        </specializations>
    <vehicleTypes>
        <type name="mower_animated" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="attachable"/>
            <specialization name="mower"/>
            <specialization name="foldable"/>
            <specialization name="animatedVehicle"/>
            <specialization name="cylindered"/>
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="FX1800.xml"/>
    </storeItems>
    <brands>
        <brand name="FX" title="FX" image="brand_Krone.dds"/>
    </brands>
</modDesc>
